ipe::Tiling Struct Reference
Ipe Attributes

`#include <ipeattributes.h>`

## Public Attributes

Angle | iAngle
double | iStep
double | iWidth

## Detailed Description

A tiling pattern.

## Member Data Documentation

Angle ipe::Tiling::iAngle

Referenced by ipe::CairoPainter::doDrawPath(), ipe::PdfPainter::doDrawSymbol(), ipe::ImlParser::parseStyle(), and ipe::StyleSheet::saveAsXml().

double ipe::Tiling::iStep

Referenced by ipe::CairoPainter::doDrawPath(), ipe::PdfPainter::doDrawSymbol(), ipe::ImlParser::parseStyle(), and ipe::StyleSheet::saveAsXml().

double ipe::Tiling::iWidth

Referenced by ipe::CairoPainter::doDrawPath(), ipe::PdfPainter::doDrawSymbol(), ipe::ImlParser::parseStyle(), and ipe::StyleSheet::saveAsXml().

The documentation for this struct was generated from the following file:

- ipeattributes.h